EKNO YUAG - Feature #3595

Report Payroll Invoice Detail - SEC
05/08/2025 01:07 PM - Mr lkmal

Status: QA Test
Priority: Urgent
Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/08/2025
05/16/2025
0%

0.00 hour
3.00 hours

Description

Dear mas azid,

Berikut untuk Format Invoice Detail PT SEC. Pada sheet Detail Invoice yg berwarna kuning referensi & penjelesannya

https://docs.google.com/spreadsheets/d/1 RtgladmokW9DgFGsxTnlL U0OYRqWI5gcn8/edit?usp=sharing&ouid=110582314350808317

989&rtpof=true&sd=true

Sudah dibuatkan menu nya di table:
SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVDETAILSEC

di table PCMEPRPTCATALOG
reportiD: CYARINVDETAILSEC

Catatan: Setelah kolom Total Diterima ada kolom No Rekening, NIK, Database, KPJ, Keterangan itu tidak perlu dibuat dlu kolom nya

mas

Untuk yang pakai Kode Wage Type nilai Amount nya ambil dari PHRPYTRO0301 dan cek juga ke table PHRPYTR301RET apabila

ada retro disana.

Di tabel PHRPYTR301RET, nnti bisa cek kolom PayPeriodMonth dan RunPeriodMonth. Cthnya:

PayPeriodMonth = 01 (Januari)

RunPeriodMonth = 02 (Februari)

Jika, terjadi perubahan nilai (cthnya: kenaikan gaji di kode Wage Type 1000) yang berlaku mulai Januari. Namun karena gaji bulan
Januari sudah sempat dibayarkan terlebih dahulu dengan nilai lama, maka selisih dari kenaikan tersebut akan dibayarkan di bulan

Februari melalui proses retro.
Cth:

Nilai awal yang dibayarkan di Januari: 4 juta

Setelah ada kenaikan yang berlaku mulai Januari, seharusnya menjadi: 5 juta

Maka pada proses run di Februari, sistem akan membayarkan selisih 1 juta

Total nilai yang diambil di Februari adalah 5 juta (untuk Februari) + 1 juta (selisih retro Januari) = 6 juta

Terima kasih.

https://hris-ekno.minovais.com/Account/Login
port db: 103.153.60.89
database: MinovaES_Ekno
https://docs.google.com/spreadsheets/d/1RtqladmokW9DgFGsxTnLU0YRqWl5gcn8/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&sd=true
https://docs.google.com/spreadsheets/d/1RtqladmokW9DgFGsxTnLU0YRqWl5gcn8/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&sd=true
https://hris-ekno.minovais.com/Account/Login

#1 - 05/08/2025 05:02 PM - Kezia Pawitra Yulianti
- Due date set to 05/15/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 05/08/2025 05:03 PM - Kezia Pawitra Yulianti
- Due date changed from 05/15/2025 to 05/16/2025

#3 - 05/16/2025 02:52 PM - Mr Ikmal

Dear mas azid,

Berikut yg sudah didiskusikan:

Untuk periode berjalan yang digunakan dalam perhitungan HK/Bulan (setelah ambil dari PA125 filter berdasarkan periode payroll):
PT SEC

Periode: Tanggal 21 bulan berjalan hingga tanggal 20 bulan berikutnya

Contoh:
Periode Januari dihitung dari 21 Desember 2024 - 20 Januari 2025

terima kasih

#4 - 05/16/2025 05:17 PM - Mr Ikmal
- File clipboard-202505161716-ngbby.png added
- File clipboard-202505161717-7dran.png added

nanti minta tolong sejajarin ya mas untuk bagian Periode ini di format Excel. Contoh:
Periode : 21 Desember - 20 Januari 2025

) PT EKNO YUAG INDONESIA
JI. Industri Utara No.06
| Ruko Paviliun Shop Jababeka 2
— Telp : 021- 89840647

Periode
- 21 Desember - 20 Januari 2025

sama ada typo di nama kolom ACT KEHADIARAN nanti diubah jadi ACT KEHADIRAN

ACT
KEHADIARAN

Terima kasih.

#5 - 05/19/2025 10:54 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya

makasih

#6 - 06/02/2025 10:25 AM - Mr Ikmal

- File clipboard-202506021016-907fs.png added

- File clipboard-202506021016-eyuje.png added

- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear mas azid,

Untuk Rumus PENDAPATAN, mohon dicek juga mas, apakah saat ini sudah menggunakan rumus sesuai template, yaitu:

Gapok Diterima (wageType: 1001) + Tunjangan Transport (wageType: 1002) + Tunjangan Shift 2 (wageType: TJS2) + Tunjangan Uang Makan
(wageType: 1300) - Potongan Keterlambatan (wageType: D004) + Overtime (wageType: 3204) + Koreksi Bulan Lalu (wageType: 2000)

Karena saat di testing:
2.087.705 + 180.000 + 4.000 + 30.000 - 18.539 + 42.236 + 200.000 = 2.525.402

namun saat ini di website, hasil PENDAPATAN DITERIMA: 2.343.941

Mohon bantuannya juga mengubah Deskripsi kolom untuk bagian:
10.000 di Tunjangan Uang Makan -> diubah jadi 15.000

Tunjangan Uang Makan

ACT 10.000

10.000 di Tunjangan Shift 2 -> diubah jadi 2.000

Tunjangan Shift 2

ACT 10.000

Pendapatan -> di sesuaikan menjadi PENDAPATAN BRUTO
Tunj.Kes -> di sesuaikan menjadi FASKES

KOREKSI -> di sesuaikan menjadi KOREKSI BULAN LALU
Potongan -> di sesuaikan menjadi POTONGAN KETERLAMBATAN

cth template:
https://docs.google.com/spreadsheets/d/1 RtgladmokW9DgFGsxTnLUQYRgWI5gcn8/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&s
d=true

Terima kasih

#7 - 06/04/2025 01:02 PM - Mr Ikmal
- File clipboard-202506041301-5ws0w.png added
Dear mas azid,

Setelah feedback dari user, ada yg perlu diubah di bagian kolom TTD PT Ekno di bagian Disetujui. Karena saat ini menggunakan Gen Param, format
huruf nya (kapital semua atau tidak) tidak dapat disesuaikan.

Untuk mengatasi nya, saya telah menambahkan satu field baru bernama ApprovedByEkno pada tabel CHPYINVOICE. Nantinya, nama akan muncul
sesuai dengan isi dari field tersebut.
https://docs.google.com/spreadsheets/d/1RtqladmokW9DgFGsxTnLU0YRqWl5gcn8/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&sd=true
https://docs.google.com/spreadsheets/d/1RtqladmokW9DgFGsxTnLU0YRqWl5gcn8/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&sd=true

Cikarang, 4 Juni 2025

PT EKNO YUAG INDONESIA

DIBUAT

DIPERIKSA

[ DISETUIUI x\‘

'\ Eko Budi Setyono

#8 - 06/10/2025 09:31 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal, udah bisa di test

makasih

#9 - 06/20/2025 04:04 PM - Mr Ikmal
- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear mas Azid,

Untuk kolom ACT Kehadiran, terdapat tambahan dari user karena tipe absensinya menyesuaikan kondisi. Jadi, data yang akan diambil tidak hanya

dari Attendance Type Normal, tetapi juga mencakup:

1000
2000
3000
4000

Normal)

Dinas)

Training)

Work From Home)

—~ o~~~

Jadi sesuai yg ada di table ref PHRTMATTTYP mas

Terima kasih.
